using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;
using System.Reflection;

namespace CopyImage_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
            #if DEBUG
                MinimizeBox = false;
            #else       
                MinimizeBox = true;
            #endif
        }

        private void button2_Click(object sender, EventArgs e)
        {
            using (Graphics g = CreateGraphics())
            {
                Bitmap myBMP = new Bitmap(@"\windows\banner.gif");
                g.Clear(Color.White);

                int left = myBMP.Size.Width / 2;

                // Копия картинки
                Bitmap clone = (Bitmap)myBMP.Clone();

                int y = 10;

                g.DrawImage(myBMP, 10, y);
                y += myBMP.Height + 10;

                g.DrawImage(clone, 10, y);
                y += clone.Height + 10;
            }
        }
    }
}